uuid: 7cfad396-82fe-488d-98eb-4bb66a56a99b
langcode: fr
status: true
dependencies:
  module:
    - system
  theme:
    - associations
_core:
  default_config_hash: oXUb3JZR2WW5VOdw4HrhRicCsq51mCgLfRyvheG68ck
id: associations_breadcrumbs
theme: associations
region: breadcrumb
weight: 0
provider: null
plugin: system_breadcrumb_block
settings:
  id: system_breadcrumb_block
  label: 'Fils d''ariane'
  provider: system
  label_display: '0'
visibility: {  }
